body {
   background-color: white;
   color: black;
}

.content {
   background-color: #77d6c2;
   color: black;
   max-width: 950px;
   margin: auto;
   padding: 5mm;
}
.centred {
   text-align: center;
}
img.centred {
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.noborder {
   border: 0;
}
